.form-container {
  margin: 1rem auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.form-container hr {
  width: 45%;
  height: 8px;
  margin: 1rem auto;
  color: white;
  border-radius: 10px;
}
.form-container input {
  display: block;
  margin: 1rem;
  padding: 0.5rem 1rem;
  border-radius: 5px;
}
.form-container__buttons {
  margin: 1rem;
  display: flex;
}
.form-container__buttons button {
  margin: 0 2rem;
  padding: 0.3rem 1rem;
  border-radius: 5px;
  border: none;
  outline: none;
  color: #ffffff;
}
.form-container__buttons button[type=submit] {
  background-color: #60d460;
  font-weight: 700;
}
.form-container__buttons button[type=button] {
  background-color: #ce3a3a;
}

/*# sourceMappingURL=register.component.css.map */
